<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration Form</title>
    <link rel="stylesheet" href="RegistrationForm.css">
</head>
<body>
    <div class="Maincontainer">
<div class="Formcontainer">
<div class="Registertext">
    <h1>Registration</h1>
    <form>
        <div class="formclass" >
        <label for="firstname">First Name</label>
        <input type="text" placeholder="enter your firstname" id="firstname">
</div>
         <div class="formclass" >
        <label for="lastname">Last Name</label>
        <input type="text" placeholder="enter your lastname" id="lastname">
</div>

        <div class="formclass" >
        <label for="email">Email</label>
        <input type="email" placeholder="enter your mail id" id="email">
</div>
        <div class="formclass" >
        <label for="phonenumber">Phone Number</label>
        <input type="num" placeholder="enter your phonenumber" id="phonenumber">
        </div>

        <div class="formclass" >
            <label for="password">Password</label>
            <input type="password" placeholder="enter your password" id="password">
    </div>
    <div class="formclass" >
        <label for="confirmpassword">Confirm Password</label>
        <input type="password" placeholder="confirm your password" id="confirmpassword">
        <br>

</div>
        <h4>Gender</h4>
        <br>
          <div class="radio">
            <input type="radio" name="gender">
            <label for="">Male</label>

            
            <input type="radio" name="gender">
            <label for="">Female</label>

             
            <input type="radio" name="gender">
            <label for="">Others</label>
            </div><br>
<h3>Address</h3> <br>
            <textarea name="" id="" cols="7" rows="5" placeholder="write here..."></textarea> 
       <br>
            <div class="resetbtn">
            <input type="reset"><br>
            </div> <br>
            <div class="registerbtn">
            <button class="register-button">Register</button></div>
            
            </form>
</div>
</div>
</body>
</html>